.microsoft-login {
    color: #098de1;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    background: white;
    border: none;
}
.microsoft-login img{
    width: 80px;
}
.or-option {
    position: relative;
    padding-top: 20px;
    margin-bottom: 15px;
}


.or-option span {
    position: absolute;
    top: 16px;
    padding: 10px;
    background: #fff;
    left: 50%;
    transform: translate(-50%, 0);
}


.login-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100dvh;
    position: relative;
    z-index: 10;

}
 .fields {
    margin: 0 0 10px;
    font-weight: 400;
    font-style: normal;
    line-height: 20px;
    font-size: 18px;
    color: #555;
}
.title h2{
    font-weight: 300;
    font-size: 18px;
    color: #353333;
    letter-spacing: 1px;
}
.login-input{
    display: block;
    width: 406px;
    padding: 12px;
    border: 1px solid #b0b0b0;
    height: 70px;
    border-radius: 15px;
    outline: none;
    font-size: 15px;
}
.placeholder-color::placeholder {
    color: #858585;
    font-weight: 400;
  }
  
/* .mg-btm-50{
    margin-bottom: 50px;
} */
.logo{
    margin: 0px auto 50px;
    max-width: 180px;
}
.submit-btn{
    display: inline-block;
    background-color: #6e6e6e;
    color: white;
    max-width: 200px;
    margin: 0px auto;
    width: 100%;
    text-align: center;
    padding: 15px 0;
    text-decoration: none;
    border-radius: 15px;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 300;
    border: none;

}
@media(max-width:992px) and (min-width:768px){

    .logo {
    margin: 0px auto 20px;
    max-width: 150px;
    }
}
